"More than %1$@ used on %2$@" = "Mere end %1$@ brugt på %2$@"; // disk space
"Free memory below %@" = "Fri hukommelse under %@";
"CPU usage above %1$@ for %2$@ seconds" = "CPU forbrug over %1$@ i %2$@ sekunder";
"Battery now at %@" = "Batteriet er nu på %@";
"No internet connection" = "Ingen Internetforbindelse";
"Currently %1$@. Feels like %2$@." = "Lige nu %1$@. Føles som %2$@."; // weather temperatures
"%li minutes remaining on battery" = "%li minutter tilbage på batteriet";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) er nu installeret.";
"%@ chance of rain" = "%@ mulighed for regn";
"Charger connected" = "Oplader forbundet";
"Daylight saving starts tomorrow at %@" = "Sommertid starter imorgen kl. %@";
"Low Battery" = "Lav batterispænding";
"Forecast for today" = "Prognose for i dag";
"%i Weather Alerts" = "%i Vejr varsler";
"New IP Address '%@'" = "Ny IP-adresse '%@'";
"Active GPU changed" = "Aktiv GPU ændret";
"Weather Alert" = "Vejr varsel";
"S.M.A.R.T. status changed" = "S.M.A.R.T. status ændret";
"%@ chance of rain tonight" = "%@ chance for regn i nat";
"%1$@ now at %2$@" = "%1$@ nu på %2$@"; // battery level now at %
"'%@' is now being used" = "'%@' bliver nu brugt"; // 'x gpu' is now being used
"Daylight saving ends on %@" = "Sommertid slutter kl. %@";
"Charger disconnected" = "Oplader afbrudt";
"Connected to '%@'" = "Forbundet til '%@'";
"Battery is now charged" = "Batteriet er opladt";
"Daylight saving ends tomorrow at %@" = "Sommertid slutter imorgen kl. %@";
"Forecast for tomorrow" = "Prognose for i morgen";
"New public IP Address '%@'" = "Ny offentlig IP-adresse '%@'";
"%@ chance of rain at night" = "%@ chance for regn i nat";
"Low %1$@, High %2$@." = "Lav %1$@, Høj %2$@."; // weather temperatures
"Wi-Fi connected to '%@'" = "Wi-Fi forbundet til '%@'";
"Connected to internet" = "Tilsluttet Internet";
"Daylight saving starts on %@" = "Sommertid starter kl. %@";
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' over %2$@ i %3$@ sekunder"; // sensor above value for x seconds
"iStat Menus has been updated" = "iStat Menus er blevet opdateret";
"Less than %1$@ left on %2$@" = "Mindre end %1$@ tilbage på %2$@"; // disk space
"Current conditions" = "Nuværende tilstande";


// Unlocalized strings



// Unlocalized strings

"Internet" = "Internet";
"Load Average above %1$@ for %2$@ seconds" = "Load Average above %1$@ for %2$@ seconds";
"Clocks forward %@ hour" = "Clocks forward %@ hour";
"Clocks back %@ hour" = "Clocks back %@ hour";
"Memory pressure above %@" = "Memory pressure above %@";


// Modified strings

